/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "2gs-FS-eJv"; */
"2gs-FS-eJv.title" = "Kontaktiere Support";

/* Class = "NSMenuItem"; title = "Rate in Mac App Store"; ObjectID = "CCZ-ec-IfH"; */
"CCZ-ec-IfH.title" = "Bewerte im Mac App Store";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Dgn-5s-cjD"; */
"Dgn-5s-cjD.title" = "Über";

/* Class = "NSMenuItem"; title = "Memory Optimize"; ObjectID = "DmA-Qx-B92"; */
"DmA-Qx-B92.title" = "Optimiere Speicher";

/* Class = "NSMenuItem"; title = "Share with friends"; ObjectID = "c63-8K-wYp"; */
"c63-8K-wYp.title" = "Mit Freunden teilen";

/* Class = "NSMenuItem"; title = "Quick Disk Clean"; ObjectID = "GYS-jT-zLr"; */
"GYS-jT-zLr.title" = "Schnelle Festplatten Reinigung";

/* Class = "NSMenuItem"; title = "Show menu bar logo"; ObjectID = "ifx-ji-I60"; */
"ifx-ji-I60.title" = "Zeige Logo in Menüleiste";

/* Class = "NSMenuItem"; title = "Hide menu bar logo"; ObjectID = "qi0-QX-Qrv"; */
"qi0-QX-Qrv.title" = "Verstecke Logo in Menüleiste";

/* Class = "NSMenuItem"; title = "Annual Usage Report"; ObjectID = "lnq-Wk-G5j"; */
"lnq-Wk-G5j.title" = "Jährlicher Nutzungsbericht";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "rjM-x4-iKb"; */
"rjM-x4-iKb.title" = "Einstellungen";

/* Class = "NSMenuItem"; title = "Deep Disk Clean"; ObjectID = "uLU-2g-P9t"; */
"uLU-2g-P9t.title" = "Systemoptimierung";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "z2j-Wg-MXA"; */
"z2j-Wg-MXA.title" = "Beenden";
